.version.healthcare_sectors /* version checker */
{
	color: #00001F;
	background-color: #2F5C4A;
}

.html
{
	background: #FFFFFF url("../images/bg.png") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 957px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 24px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu170
{
	width: 0.01px;
	margin-left: 119px;
}

#u170
{
	z-index: 2;
	width: 288px;
	margin-right: -10000px;
	margin-top: 2px;
}

#pu8509-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 400px;
}

#u8509-4
{
	z-index: 66;
	width: 195px;
	min-height: 11px;
	margin-left: 145px;
}

#pu8493
{
	width: 0.01px;
	margin-top: 8px;
}

#u8493
{
	z-index: 58;
	width: 35px;
	margin-right: -10000px;
	left: 180px;
}

#u8488
{
	z-index: 56;
	width: 35px;
	margin-right: -10000px;
	left: 219px;
}

#u8498
{
	z-index: 60;
	width: 36px;
	margin-right: -10000px;
	left: 258px;
}

#u8533
{
	z-index: 62;
	width: 36px;
	margin-right: -10000px;
	left: 298px;
}

#u8533_img
{
	padding-right: 1px;
}

#u8503
{
	z-index: 64;
	width: 31px;
	margin-right: -10000px;
	left: 145px;
}

#u32406
{
	z-index: 83;
	width: 150px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u8512
{
	z-index: 78;
	width: 1px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 749px;
}

#pu8511-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 766px;
}

#u8511-4
{
	z-index: 70;
	width: 183px;
	min-height: 11px;
	margin-left: 4px;
}

#pu32252
{
	width: 0.01px;
	margin-top: 2px;
}

#u32252
{
	z-index: 79;
	width: 46px;
	height: 46px;
	margin-right: -10000px;
}

#u32252:hover
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32264
{
	z-index: 80;
	width: 46px;
	height: 46px;
	margin-right: -10000px;
	left: 49px;
}

#u32252.MuseLinkActive,#u32264:hover
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32280
{
	z-index: 81;
	width: 46px;
	height: 46px;
	margin-right: -10000px;
	left: 99px;
}

#u32264.MuseLinkActive,#u32280:hover
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32295
{
	z-index: 82;
	width: 46px;
	height: 46px;
	margin-right: -10000px;
	left: 148px;
}

#u32280.MuseLinkActive,#u32295:hover
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32295.MuseLinkActive
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#menuu183
{
	z-index: 4;
	width: 961px;
	margin-left: 119px;
	margin-top: 13px;
}

#u191
{
	width: 73px;
	min-height: 35px;
	margin-right: -10000px;
}

#u192
{
	width: 73px;
	padding-bottom: 18px;
}

#u192:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u192.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 39px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u192:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u192.MuseMenuActive #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u184
{
	width: 84px;
	min-height: 35px;
	margin-right: -10000px;
	left: 75px;
}

#u185
{
	width: 84px;
	padding-bottom: 18px;
}

#u185:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u185.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u185:hover #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u185.MuseMenuActive #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u226
{
	width: 96px;
	min-height: 35px;
	margin-right: -10000px;
	left: 161px;
}

#u227
{
	width: 96px;
	padding-bottom: 18px;
}

#u227:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u227.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u228-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u227:hover #u228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u227.MuseMenuActive #u228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u233
{
	width: 93px;
	min-height: 35px;
	margin-right: -10000px;
	left: 259px;
}

#u236
{
	width: 93px;
	padding-bottom: 18px;
}

#u236:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u238-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u236:hover #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u240
{
	width: 132px;
	min-height: 35px;
	margin-right: -10000px;
	left: 354px;
}

#u243
{
	width: 132px;
	padding-bottom: 18px;
}

#u243:hover
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u243.MuseMenuActive
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u245-4
{
	width: 99px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u243:hover #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u243.MuseMenuActive #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u31339
{
	width: 139px;
	min-height: 35px;
	margin-right: -10000px;
	left: 488px;
}

#u31342
{
	width: 139px;
	padding-bottom: 18px;
}

#u31342:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u31342.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u31344-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u31342:hover #u31344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u31342.MuseMenuActive #u31344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u261
{
	width: 237px;
	min-height: 35px;
	margin-right: -10000px;
	left: 629px;
}

#u264
{
	width: 237px;
	padding-bottom: 18px;
}

#u264:hover
{
	width: 237px;
	min-height: 0px;
	margin: 0px;
}

#u264.MuseMenuActive
{
	width: 237px;
	min-height: 0px;
	margin: 0px;
}

#u267-4
{
	width: 204px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u264:hover #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u264.MuseMenuActive #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u254
{
	width: 93px;
	min-height: 35px;
	margin-right: -10000px;
	left: 868px;
}

#u255
{
	width: 93px;
	padding-bottom: 18px;
}

#u236.MuseMenuActive,#u255:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u255.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u257-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u236.MuseMenuActive #u238-4,#u255:hover #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u255.MuseMenuActive #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u1814
{
	z-index: 91;
	width: 926px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 119px;
	margin-top: 20px;
	position: relative;
	padding: 20px 22px 137px 12px;
}

#u1816-5
{
	z-index: 151;
	width: 480px;
	min-height: 40px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
}

#u1816-2
{
	color: #FAB614;
}

#ppmenuu36549
{
	width: 0.01px;
	margin-top: 12px;
}

#pmenuu36549
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#menuu36549
{
	z-index: 158;
	width: 166px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	position: relative;
}

#u36551
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u36551:hover
{
	background-color: #999999;
	width: 166px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u36552-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u36551:hover #u36552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36551:active #u36552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu36570
{
	z-index: 165;
	width: 166px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	margin-top: 5px;
	position: relative;
}

#u36572
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u36572:hover
{
	background-color: #999999;
	width: 166px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u36575-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u36551.MuseMenuActive #u36552-4,#u36572:hover #u36575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36572:active #u36575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#menuu36591
{
	z-index: 172;
	width: 166px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	margin-top: 6px;
	position: relative;
}

#u36606
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u36607-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #333333;
	text-align: left;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 0px;
}

#u36572.MuseMenuActive #u36575-4,#u36606:hover #u36607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36606:active #u36607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36606.MuseMenuActive #u36607-4 p
{
	color: #333333;
	visibility: inherit;
	font-size: 14px;
	text-align: left;
	line-height: 1.2;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	padding: 0px 0px 0px 5px;
}

#u36607-2
{
	padding-left: 5px;
}

#menuu36612
{
	z-index: 179;
	width: 166px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	margin-top: 5px;
	position: relative;
}

#u36614
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u36606.MuseMenuActive,#u36614:hover
{
	background-color: #999999;
	width: 166px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u36617-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u36606.MuseMenuActive #u36607-4,#u36614:hover #u36617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36614:active #u36617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#menuu36633
{
	z-index: 186;
	width: 166px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	margin-top: 5px;
	position: relative;
}

#u36635
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u36635:hover
{
	background-color: #999999;
	width: 166px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u36636-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u36614.MuseMenuActive #u36617-4,#u36635:hover #u36636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36635:active #u36636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u8915
{
	z-index: 156;
	width: 740px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#ppmenuu36654
{
	width: 0.01px;
}

#pmenuu36654
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
}

#menuu36654
{
	z-index: 193;
	width: 166px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	position: relative;
}

#u36658
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u36658:hover
{
	background-color: #999999;
	width: 166px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u36660-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u36635.MuseMenuActive #u36636-4,#u36658:hover #u36660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36658:active #u36660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#menuu36675
{
	z-index: 200;
	width: 166px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	margin-top: 5px;
	position: relative;
}

#u36692
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u36692:hover
{
	background-color: #999999;
	width: 166px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u36695-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u36658.MuseMenuActive #u36660-4,#u36692:hover #u36695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36692:active #u36695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#menuu36696
{
	z-index: 207;
	width: 166px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	margin-top: 6px;
	position: relative;
}

#u36711
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u36711:hover
{
	background-color: #999999;
	width: 166px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u36712-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u36692.MuseMenuActive #u36695-4,#u36711:hover #u36712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36711:active #u36712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#menuu36717
{
	z-index: 214;
	width: 166px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	margin-top: 5px;
	position: relative;
}

#u36550,#u36571,#u36605,#u36613,#u36634,#u36655,#u36689,#u36710,#u36731
{
	width: 166px;
	background-color: transparent;
	position: relative;
}

#u36734
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FAB614;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u36734:hover
{
	background-color: #999999;
	width: 166px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u36551:active,#u36572:active,#u36614:active,#u36635:active,#u36658:active,#u36692:active,#u36711:active,#u36734:active
{
	background-color: #6B6B6B;
	width: 166px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u36737-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u36711.MuseMenuActive #u36712-4,#u36734:hover #u36737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36734:active #u36737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u36734.MuseMenuActive #u36737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1815-59
{
	z-index: 92;
	width: 738px;
	min-height: 883px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u1815-11
{
	font-size: 14px;
	line-height: 21px;
	text-indent: 5px;
	padding-left: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u1815-2,#u1815-3,#u1815-5,#u1815-6,#u1815-8,#u1815-9,#u1815-15,#u1815-17,#u1815-19,#u1815-21,#u1815-22,#u1815-26,#u1815-28,#u1815-30,#u1815-31,#u1815-35,#u1815-37,#u1815-38,#u1815-42,#u1815-44,#u1815-46,#u1815-48,#u1815-50,#u1815-51,#u1815-55,#u1815-57
{
	font-size: 14px;
	line-height: 21px;
	text-indent: 5px;
	padding-left: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#pu919
{
	width: 0.01px;
	margin-left: -100px;
}

#u919
{
	z-index: 55;
	height: 1px;
}

#u919-bw
{
	z-index: 55;
	margin-top: 52px;
	height: 1px;
}

#u32721-4
{
	z-index: 74;
	width: 131px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1048px;
}

#u38056,#u38056-bw
{
	z-index: 84;
	height: 49px;
}

#pu617
{
	width: 0.01px;
	margin-left: 119px;
	margin-top: -2px;
}

#u617
{
	z-index: 53;
	width: 146px;
	margin-right: -10000px;
}

#u38114-5
{
	z-index: 86;
	width: 551px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 206px;
}

#u38086
{
	z-index: 85;
	width: 25px;
	min-height: 25px;
	margin-left: 1154px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

